umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

Here is a list of all namespace enums with links to the namespace documentation for each enum:

- Axis_Type : Widget_Utils
- Comparison_Type : Widget_Utils
- Enum : Uml::AssociationType, Uml::Changeability, Uml::DiagramType, Uml::LayoutType, Uml::ModelType, Uml::ParameterDirection, Uml::PrimitiveTypes, Uml::ProgrammingLanguage, Uml::Region, Uml::RoleType, Uml::SequenceMessage, Uml::ShowStereoType, Uml::SignatureType, Uml::TextRole, Uml::Visibility
- IconType : Icon_Utils
- Page : Settings
- Parse_Status : Model_Utils
- SequenceLineFormat : Diagram_Utils
- test : namespace_enum_literal